@use "@/assets/variables" as *;

.flicking-pagination-bullet {
  height: 10px;
  width: 10px;
  margin: 0;
  border-radius: 50%;
  border: 1px solid $white;
  background-color: transparent;
}

.flicking-pagination-bullet-active {
  background-color: $white;
}
